#content a:link, #content a:visited
	{
	text-decoration: underline;
	}
	
#content a:hover, #content a:active
	{
	text-decoration: underline;
	}

strong, #content h1, #content h3
	{
	font-weight: bold;
	}

em, #content h6, #content blockquote
	{
	font-style: italic;
	}

#nav li a:link, #nav li a:visited	
	{
	text-decoration: none;
	}
	
#footer a:link, #footer a:visited
	{
	text-decoration: none;
	}	


#content h1, 
#content h2, 
#content h3, 
#content h4, 
#content h5, 
#content h6
	{
	margin: 0 0 .5em 0;
	}


#content p
	{
	margin: 0 0 .5em 0;
	}
	
#footer p
	{
	line-height: 1.4em;
	}
	
#content blockquote
	{
	margin: 0 2em 0 2em;
	}
	
#content ul
	{
	list-style: disc;
	margin: 0 0 0 2.4em;
	}
	
#content ol
	{
	list-style: decimal;
	margin: 0 0 .5em 2.4em;
	}

#content ol li, #content ul li
	{
	margin-bottom: .2em;
	}


/* fonts */

html, body
	{
	font-family: arial, helvetica, verdana, sans-serif;
	}






/* sizes */

#content
	{
	font-size: .8em;
	}
	
#content h1
	{
	font-size: 1.7em;
	}
	
#content h2
	{
	font-size: 1.5em;
	}
	
#content h3, #content h4
	{
	font-size: 1.2em;
	}
	
	

#nav
	{
	font-size: 15px;
	}

#footer p
	{
	font-size: .6em;
	}





/* colour */

html, body
	{
	color: #403b33; /* dark brown */
	}

#nav li a:link, #nav li a:visited
	{
	color: #fff;
	}
	
#nav li.current_page_item a:link, #nav li.current_page_item a:visited
	{
	color: #403b33; /* dark brown */
	}
	
#content h2
	{
	color: #299926; /* green */
	}
	
	
#content h3
	{
	color: #403b33; /* dark brown */
	}
	
#footer p
	{
	color: #9f9d99; /* grey */
	}
	
#content a:link, #content a:visited, 
#footer a:link, #footer a:visited
	{
	color: #5E635F;
	}
	
#content a:hover, #content a:active, 
#footer a:hover, #footer a:active
	{
	color: #299926;
	}
	


	
	

